/*
@font-face {
	font-family: 'Montserrat';
	src: url('/assets/fonts/Montserrat/Montserrat-Thin.eot');
	src: local('Montserrat Thin'), local('Montserrat-Thin'),
		url('/assets/fonts/Montserrat/Montserrat-Thin.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/Montserrat/Montserrat-Thin.woff') format('woff'),
		url('/assets/fonts/Montserrat/Montserrat-Thin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat';
	src: url('/assets/fonts/Montserrat/Montserrat-ThinItalic.eot');
	src: local('Montserrat Thin Italic'), local('Montserrat-ThinItalic'),
		url('/assets/fonts/Montserrat/Montserrat-ThinItalic.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/Montserrat/Montserrat-ThinItalic.woff') format('woff'),
		url('/assets/fonts/Montserrat/Montserrat-ThinItalic.ttf') format('truetype');
	font-weight: 100;
	font-style: italic;
}

@font-face {
	font-family: 'Montserrat';
	src: url('/assets/fonts/Montserrat/Montserrat-ExtraLight.eot');
	src: local('Montserrat ExtraLight'), local('Montserrat-ExtraLight'),
		url('/assets/fonts/Montserrat/Montserrat-ExtraLight.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/Montserrat/Montserrat-ExtraLight.woff') format('woff'),
		url('/assets/fonts/Montserrat/Montserrat-ExtraLight.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat';
	src: url('/assets/fonts/Montserrat/Montserrat-ExtraLightItalic.eot');
	src: local('Montserrat ExtraLight Italic'), local('Montserrat-ExtraLightItalic'),
		url('/assets/fonts/Montserrat/Montserrat-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/Montserrat/Montserrat-ExtraLightItalic.woff') format('woff'),
		url('/assets/fonts/Montserrat/Montserrat-ExtraLightItalic.ttf') format('truetype');
	font-weight: 200;
	font-style: italic;
}
*/
@font-face {
	font-family: 'Montserrat';
	src: url('/assets/fonts/Montserrat/Montserrat-Light.eot');
	src: local('Montserrat Light'), local('Montserrat-Light'),
		url('/assets/fonts/Montserrat/Montserrat-Light.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/Montserrat/Montserrat-Light.woff') format('woff'),
		url('/assets/fonts/Montserrat/Montserrat-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat';
	src: url('/assets/fonts/Montserrat/Montserrat-LightItalic.eot');
	src: local('Montserrat Light Italic'), local('Montserrat-LightItalic'),
		url('/assets/fonts/Montserrat/Montserrat-LightItalic.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/Montserrat/Montserrat-LightItalic.woff') format('woff'),
		url('/assets/fonts/Montserrat/Montserrat-LightItalic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}
/*
@font-face {
	font-family: 'Montserrat';
	src: url('/assets/fonts/Montserrat/Montserrat-Italic.eot');
	src: local('Montserrat Italic'), local('Montserrat-Italic'),
		url('/assets/fonts/Montserrat/Montserrat-Italic.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/Montserrat/Montserrat-Italic.woff') format('woff'),
		url('/assets/fonts/Montserrat/Montserrat-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'Montserrat';
	src: url('/assets/fonts/Montserrat/Montserrat-Regular.eot');
	src: local('Montserrat Regular'), local('Montserrat-Regular'),
		url('/assets/fonts/Montserrat/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/Montserrat/Montserrat-Regular.woff') format('woff'),
		url('/assets/fonts/Montserrat/Montserrat-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
*/
@font-face {
	font-family: 'Montserrat';
	src: url('/assets/fonts/Montserrat/Montserrat-Medium.eot');
	src: local('Montserrat Medium'), local('Montserrat-Medium'),
		url('/assets/fonts/Montserrat/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/Montserrat/Montserrat-Medium.woff') format('woff'),
		url('/assets/fonts/Montserrat/Montserrat-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat';
	src: url('/assets/fonts/Montserrat/Montserrat-MediumItalic.eot');
	src: local('Montserrat Medium Italic'), local('Montserrat-MediumItalic'),
		url('/assets/fonts/Montserrat/Montserrat-MediumItalic.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/Montserrat/Montserrat-MediumItalic.woff') format('woff'),
		url('/assets/fonts/Montserrat/Montserrat-MediumItalic.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}
/*
@font-face {
	font-family: 'Montserrat';
	src: url('/assets/fonts/Montserrat/Montserrat-SemiBold.eot');
	src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'),
		url('/assets/fonts/Montserrat/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/Montserrat/Montserrat-SemiBold.woff') format('woff'),
		url('/assets/fonts/Montserrat/Montserrat-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat';
	src: url('/assets/fonts/Montserrat/Montserrat-SemiBoldItalic.eot');
	src: local('Montserrat SemiBold Italic'), local('Montserrat-SemiBoldItalic'),
		url('/assets/fonts/Montserrat/Montserrat-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/Montserrat/Montserrat-SemiBoldItalic.woff') format('woff'),
		url('/assets/fonts/Montserrat/Montserrat-SemiBoldItalic.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'Montserrat';
	src: url('/assets/fonts/Montserrat/Montserrat-Bold.eot');
	src: local('Montserrat Bold'), local('Montserrat-Bold'),
		url('/assets/fonts/Montserrat/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/Montserrat/Montserrat-Bold.woff') format('woff'),
		url('/assets/fonts/Montserrat/Montserrat-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat';
	src: url('/assets/fonts/Montserrat/Montserrat-BoldItalic.eot');
	src: local('Montserrat Bold Italic'), local('Montserrat-BoldItalic'),
		url('/assets/fonts/Montserrat/Montserrat-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/Montserrat/Montserrat-BoldItalic.woff') format('woff'),
		url('/assets/fonts/Montserrat/Montserrat-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Montserrat';
	src: url('/assets/fonts/Montserrat/Montserrat-ExtraBold.eot');
	src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'),
		url('/assets/fonts/Montserrat/Montserrat-ExtraBold.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/Montserrat/Montserrat-ExtraBold.woff') format('woff'),
		url('/assets/fonts/Montserrat/Montserrat-ExtraBold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat';
	src: url('/assets/fonts/Montserrat/Montserrat-ExtraBoldItalic.eot');
	src: local('Montserrat ExtraBold Italic'), local('Montserrat-ExtraBoldItalic'),
		url('/assets/fonts/Montserrat/Montserrat-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/Montserrat/Montserrat-ExtraBoldItalic.woff') format('woff'),
		url('/assets/fonts/Montserrat/Montserrat-ExtraBoldItalic.ttf') format('truetype');
	font-weight: 800;
	font-style: italic;
}

@font-face {
	font-family: 'Montserrat';
	src: url('/assets/fonts/Montserrat/Montserrat-Black.eot');
	src: local('Montserrat Black'), local('Montserrat-Black'),
		url('/assets/fonts/Montserrat/Montserrat-Black.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/Montserrat/Montserrat-Black.woff') format('woff'),
		url('/assets/fonts/Montserrat/Montserrat-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat';
	src: url('/assets/fonts/Montserrat/Montserrat-BlackItalic.eot');
	src: local('Montserrat Black Italic'), local('Montserrat-BlackItalic'),
		url('/assets/fonts/Montserrat/Montserrat-BlackItalic.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/Montserrat/Montserrat-BlackItalic.woff') format('woff'),
		url('/assets/fonts/Montserrat/Montserrat-BlackItalic.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
}
*/
html {
	scroll-behavior: smooth !important;
}
.skupka-zoloto-serebro {
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 300;
}
.skupka-zoloto-serebro h1, 
.skupka-zoloto-serebro .h1, 
.skupka-zoloto-serebro h2, 
.skupka-zoloto-serebro .h2, 
.skupka-zoloto-serebro h3, 
.skupka-zoloto-serebro .h3, 
.skupka-zoloto-serebro h4, 
.skupka-zoloto-serebro .h4 {
	font-family: 'Montserrat', sans-serif !important;
	font-weight: 500 !important;
	font-optical-sizing: auto;
}
.skupka-zoloto-serebro .section {
    text-align: left;
    padding: 0;
    margin: 0;
    background: #f0f0f0;
}
@media (max-width: 1199px) {
	.skupka-zoloto-serebro .section h2 {
		font-size: 46px !important;
		line-height: 56px !important;
	}
	.skupka-zoloto-serebro .section h3 {
		
	}
}
@media (max-width: 1023px) {
	.skupka-zoloto-serebro .section h2 {
		
	}
	.skupka-zoloto-serebro .section h3 {
		
	}
	.skupka-zoloto-serebro .col-sm-0 {
		display: none !important;
	}
}
@media (max-width: 767px) {
	.skupka-zoloto-serebro .section h2 {
		font-size: 36px !important;
		line-height: 46px !important;
	}
	.skupka-zoloto-serebro .section h3 {
		
	}
	.skupka-zoloto-serebro .col-sm-0 {
		display: none !important;
	}
}
@media (max-width: 375px) {
	.skupka-zoloto-serebro .section h2 {
		font-size: 32px !important;
		line-height: 42px !important;
	}
	.skupka-zoloto-serebro .section h3 {
		
	}
	.skupka-zoloto-serebro .col-xs-0 {
		display: none !important;
	}
}
.skupka-zoloto-serebro .glass-box {
    position: relative;
    background: rgba(255, 255, 255, 0.5);
    /* background: linear-gradient(0deg, rgb(255 255 255 / 80%), rgb(255 255 255 / 50%)); */
    backdrop-filter: blur(4px) saturate(180%);
    border: 0.0625rem solid rgba(255, 255, 255, 0.5);
    border-radius: 4rem;
    padding: 4rem;
    box-shadow: 0 5px 20px rgb(0 0 0 / 5%), inset -10px -10px 30px 5px rgb(255 255 255 / 80%);
}
.skupka-zoloto-serebro .glass-box::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(255 255 255 / 0%);
    border-radius: 4rem;
    backdrop-filter: blur(1px);
    box-shadow: inset 0px 0px 20px -10px rgb(8 8 8 / 20%), inset 20px 20px 50px -10px rgb(0 0 0 / 8%);
    opacity: 0.3;
    z-index: -1;
    filter: blur(1px) drop-shadow(0px 5px 5px black) brightness(120%);
    pointer-events: none;
}
.skupka-zoloto-serebro .glass-btn {
    position: relative;
    background: rgba(255, 255, 255, 0.15);
    backdrop-filter: blur(3px) saturate(180%);
    border: 0.0625rem solid rgba(255, 255, 255, 0.5);
    border-radius: 4rem;
    padding: 4rem;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05), inset 0 5px 20px rgba(255, 255, 255, 0.4);
}
.skupka-zoloto-serebro .glass-btn::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 4rem;
    backdrop-filter: blur(1px);
    /* box-shadow: inset -9px -5px 0px -10px rgba(255, 255, 255, 1),
    inset 0px -9px 0px -8px rgba(255, 255, 255, 1); */
    opacity: 0.6;
    z-index: -1;
    /* filter: blur(1px) drop-shadow(10px 5px 5px black) brightness(120%); */
    pointer-events: none;
}
.skupka-zoloto-serebro .button-form {
    position: relative;
    z-index: 1;
    display: block;
    text-align: center;
    color: #fff;
    height: 60px !important;
    line-height: 20px;
    padding: 20px;
    margin: 0;
    border-radius: 4rem;
    cursor: pointer;
    transition: all 0.5s ease;
    width: 100%;
    max-width: 100%;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 500;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#EC2726, endColorstr=#540206)" !important;
    background: -webkit-linear-gradient(140deg, #EC2726, #540206) !important;
    background: -moz-linear-gradient(140deg, #EC2726, #540206) !important;
    background: -o-linear-gradient(140deg, #EC2726, #540206) !important;
    background: linear-gradient(140deg, #EC2726, #540206) !important;
    /* box-shadow: inset 0 0 0 0 #861616; */
}
.skupka-zoloto-serebro .section .button-form:after {
    background: rgba(255, 255, 255, 0.1);
}
.skupka-zoloto-serebro .button-form:hover,
.skupka-zoloto-serebro .button-form:focus {
	/* box-shadow: inset 500px 0 0 0 #86161690; */
	/* background-image: linear-gradient(90deg, #86161690 0%, #EC272690 100%); */
    backdrop-filter: blur(3px) saturate(200%);
    border-color: rgba(255, 255, 255, 0.1);
    box-shadow: 
        0 8px 25px rgba(0, 0, 0, 0.05),
        inset 0 6px 25px rgba(255, 255, 255, 0.1);
    outline: none;
}
.skupka-zoloto-serebro .button-form.grey {
    color: #888;
    padding: 0;
    margin: 0 0 0 -2rem;
    width: 100%;
    max-width: 100%;
    height: 60px;
    text-transform: uppercase;
    font-size: 42px;
    line-height: 52px;
    font-weight: 500;
    background-image: linear-gradient(90deg, #dededeaa 0%, #c7c7c7aa 100%);
    /* box-shadow: inset 0 0 0 0 #861616; */
    background: transparent !important;
}
/*
@media (max-width: 1199px) {
	header.bx-header .header {
		background: #f0f0f0 !important;
	}
	header.bx-header .phone a {
		color: #000 !important;
		font-weight: 300 !important;
		font-family: 'Montserrat', sans-serif !important;
	}
	header.bx-header .location-mobile img,
	header.bx-header a.gamburg, 
	header.bx-header p.gamburg {
		filter: grayscale(100%) brightness(60%);
	}
	header.bx-header a.gamburg.mobile, 
	header.bx-header p.gamburg.mobile {
		filter: none !important;
	}
}
.bx-header {
    display: none !important;
}
*/
.skupka-zoloto-serebro .section.fix {
    padding: 0;
    color: #000;
    min-height: 12rem;
}
.skupka-zoloto-serebro .section.fix::before {
  content: '';
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: radial-gradient(circle at 20% 50%, rgba(255, 255, 255, 0.1) 0%, transparent 50%),
    radial-gradient(circle at 80% 20%, rgba(255, 255, 255, 0.1) 0%, transparent 50%),
    radial-gradient(circle at 40% 80%, rgba(255, 255, 255, 0.1) 0%, transparent 50%);
  pointer-events: none;
}
.skupka-zoloto-serebro .section.fix .top-wrapper {
    margin: 3rem 10rem;
    padding: 2rem 4rem;
    position: fixed;
    z-index: 10;
    width: 100%;
    max-width: calc(1200px - 20rem);
    backdrop-filter: blur(6px) saturate(180%);
}
.skupka-zoloto-serebro .section.fix .row {
    padding: 0;
    margin: 0;
}
.skupka-zoloto-serebro .section.fix .col.flex {
    display: flex;
    flex-direction: row;
    gap: 4rem;
    align-items: center;
    text-align: center;
}
.skupka-zoloto-serebro .section.fix .row.flex:before,
.skupka-zoloto-serebro .section.fix .row.flex:after {
    display: none;
}
.skupka-zoloto-serebro .section.fix img {
    width: auto;
    /* max-width: 200px; */
    height: 30px;
    display: block;
    margin: -5px 0 0;
}
.skupka-zoloto-serebro .section.fix p {
    width: 100%;
    font-size: 1.8rem;
    line-height: 1rem;
    font-weight: 500;
    margin: 0;
    white-space: nowrap;
}
.skupka-zoloto-serebro .section.fix .button-form {
    padding: 10px 30px;
    margin: 0 0 0 1rem;
    height: auto !important;
    white-space: nowrap;
}
.skupka-zoloto-serebro .section.fix .btn-menu {
	
}
.skupka-zoloto-serebro .section.fix a.gamburg {
    display: block;
    width: 34px;
    height: 31px;
    background: url("https://mosgorlombard.ru/bitrix/templates/eshop_bootstrap_green/components/bitrix/menu/topmenu/images/gamb.svg") no-repeat;
    background-size: contain;
    float: none;
    margin: 0;
    filter: invert(50%);
}




.skupka-zoloto-serebro .section.top {
    padding: 0 0 4rem;
    color: #000;
}
.skupka-zoloto-serebro .section.top::before {
  content: '';
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: radial-gradient(circle at 20% 50%, rgba(255, 255, 255, 0.1) 0%, transparent 50%),
    radial-gradient(circle at 80% 20%, rgba(255, 255, 255, 0.1) 0%, transparent 50%),
    radial-gradient(circle at 40% 80%, rgba(255, 255, 255, 0.1) 0%, transparent 50%);
  pointer-events: none;
}
.skupka-zoloto-serebro .section.top .top-wrapper {
    margin: 4rem 0 3rem;
    padding: 5rem;
}
.skupka-zoloto-serebro .section.top .row.flex {
    display: flex;
    flex-direction: row;
    gap: 4rem;
}
.skupka-zoloto-serebro .section.top .row.flex:before,
.skupka-zoloto-serebro .section.top .row.flex:after {
    display: none;
}
.skupka-zoloto-serebro .section.top h1 {
    font-size: 46px;
    line-height: 56px;
    text-transform: none;
    color: #000;
    padding: 0;
    margin: 0 auto 3rem;
    letter-spacing: 0;
}
.skupka-zoloto-serebro .section.top h1 span {
	position: relative;
	text-decoration: none;
	/*
	background-repeat: no-repeat;
	background-position: center bottom 1px;
	background-size: 100% 3px;
	background-image: linear-gradient(to right, #F24235, #2E0C0C);
	*/
}
.skupka-zoloto-serebro .section.top h1 span:before {
    background: linear-gradient(to right, #F24235 0%, #621818 100%);
    content: "";
    position: absolute;
    bottom: 4px;
    left: 3px;
    height: 4px;
    width: 72%;
}
.skupka-zoloto-serebro .section.top h1 span:after {
    background: linear-gradient(to right, #621818 0%, #2E0C0C 100%);
    content: "";
    position: absolute;
    bottom: 4px;
    right: 3px;
    height: 4px;
    width: 17%;
}
.skupka-zoloto-serebro .section.top .h2 {
    font-size: 96px;
    line-height: 106px;
    text-transform: uppercase;
    padding: 0;
    margin: 0 auto 3rem;
    background-image: linear-gradient(140deg, #F24235 0%, #F24235 10%, #2E0C0C 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.skupka-zoloto-serebro .section.top p {
    width: 75%;
    line-height: 30px;
    margin: 0 0 4rem;
}
.skupka-zoloto-serebro .section.top p:before {
    content: '';
    display: block;
    width: 55px;
    height: 40px;
    float: left;
    padding: 0;
    margin: 15px 10px 0 0;
    border-top: 1px solid #000;
}
.skupka-zoloto-serebro .section.top img {
	opacity: 0.8;
}
.skupka-zoloto-serebro .section.top img.bg {
	
}
.skupka-zoloto-serebro .section.top img.tx {
    position: absolute;
    z-index: 2;
    width: 20%;
    top: auto;
    right: 12px;
    bottom: 0px;
    animation: rotate 10s linear infinite;
    image-rendering: pixelated;
}
.skupka-zoloto-serebro .section.top img.ic {
    position: absolute;
    z-index: 1;
    width: 20%;
    top: auto;
    right: 12px;
    bottom: 0px;
    border-radius: 50%;
    box-shadow: 0px 0px 10px 10px #88888810;
}
@keyframes rotate {
    from {
        transform: rotate(360deg);
    }
    to {
        transform: rotate(0deg);
    }
}
@media (max-width: 1199px) {
	.skupka-zoloto-serebro .section.top {
		background: #f0f0f0;
	}
	.skupka-zoloto-serebro .section.top .container {
		padding: 0 15px;
	}
	.skupka-zoloto-serebro .section.top .row.flex {
		display: block;
	}
	.skupka-zoloto-serebro .section.top .top-wrapper {
		overflow: hidden;
		margin-top: 2rem;
	}
	.skupka-zoloto-serebro .section.top h1 {
		font-size: 36px;
		line-height: 46px;
		margin: 0 auto 2rem;
	}
	.skupka-zoloto-serebro .section.top .h2 {
		font-size: 74px;
		line-height: 84px;
		margin: 0 auto 2rem;
	}
	.skupka-zoloto-serebro .section.top p {
		width: 90%;
		line-height: 30px;
		margin: 0 auto 3rem 1rem;
	}
}
@media (max-width: 1023px) {
	.skupka-zoloto-serebro .section.top {
		background-position: left 50% top 50%;
	}
	.skupka-zoloto-serebro .section.top .row.flex {
		display: block;
		text-align: center;
	}
	.skupka-zoloto-serebro .section.top .top-wrapper {
		
	}
	.skupka-zoloto-serebro .section.top h1 {
		font-size: 46px;
		line-height: 56px;
		text-align: center;
		margin-top: 3rem;
	}
	.skupka-zoloto-serebro .section.top .h2 {
		font-size: 108px;
		line-height: 118px;
		text-align: center;
	}
	.skupka-zoloto-serebro .section.top p {
		width: 70%;
		line-height: 40px;
		text-align: center;
		padding: 0;
		margin: 0 auto;
		font-size: 1.5em;
	}
	.skupka-zoloto-serebro .section.top p:before {
		display: none;
	}
	.skupka-zoloto-serebro .section.top .button-form {
		margin: 40px auto 0;
	}
	.skupka-zoloto-serebro .section.top .h3 {
		width: 60%;
	}
}
@media (max-width: 767px) {
	.skupka-zoloto-serebro .section.top {
		background-position: left 50% top 50%;
	}
	.skupka-zoloto-serebro .section.top .row.flex {
		display: block;
	}
	.skupka-zoloto-serebro .section.top h1 {
		font-size: 26px;
		line-height: 36px;
	}
	.skupka-zoloto-serebro .section.top .h2 {
		font-size: 80px;
		line-height: 90px;
	}
	.skupka-zoloto-serebro .section.top p {
		width: 100%;
		line-height: 32px;
		font-size: 1.2em;
	}
	.skupka-zoloto-serebro .section.top .top-wrapper {
		padding: 3rem;
	}
	.skupka-zoloto-serebro .section.top h1 span:before {
		bottom: 2px;
		left: 2px;
		height: 3px;
		width: 72%;
	}
	.skupka-zoloto-serebro .section.top h1 span:after {
		bottom: 2px;
		right: 2px;
		height: 3px;
		width: 17%;
	}
	.skupka-zoloto-serebro .section.top .button-form {
		
	}
}
@media (max-width: 400px) {
	.skupka-zoloto-serebro .section.top .top-wrapper {
		
	}
	.skupka-zoloto-serebro .section.top h1 {
		font-size: 26px;
		line-height: 36px;
		margin: 2rem 0 0;
	}
	.skupka-zoloto-serebro .section.top .h2 {
		font-size: 72px;
		line-height: 102px;
		margin: 0;
	}
	.skupka-zoloto-serebro .section.top p {
		font-size: 1em;
	}
	.skupka-zoloto-serebro .section.top .button-form {
		margin-top: 3rem;
	}
}
.skupka-zoloto-serebro .section.one {
    padding: 0 0 5rem;
}
.skupka-zoloto-serebro .section.one .row.flex {
	display: flex;
	align-items: center;
}
.skupka-zoloto-serebro .section.one h2 {
    font-size: 52px;
    line-height: 62px;
    font-weight: bold;
    text-transform: none;
    color: #000;
    padding: 0;
    margin: 0;
    text-align: center;
}
.skupka-zoloto-serebro .section.one .h3 {
    margin: 0;
    text-align: center;
    font-weight: 300 !important;
}
.skupka-zoloto-serebro .section.one .swiper .swiper-slide {
    border-radius: 3rem;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.06);
}
.skupka-zoloto-serebro .section.one .swiper-slide::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    backdrop-filter: blur(8px) saturate(180%);
    border-radius: 2rem;
    overflow: hidden;
}
.skupka-zoloto-serebro .section.one .swiper-slide img {
    display: block;
    border-radius: 2rem;
    width: 100%;
    height: 100%;
    object-fit: contain;
    user-select: none;
	opacity: 0.8;
}
.skupka-zoloto-serebro .section.one .button-form {
    width: max-content;
    max-width: 100%;
    padding-left: 4rem;
    padding-right: 4rem;
    margin: 2rem auto;
}
@media (max-width: 1199px) {
	.skupka-zoloto-serebro .section.one {
		
	}
}
@media (max-width: 1023px) {
	.skupka-zoloto-serebro .section.one {
		
	}
}
@media (max-width: 767px) {
	.skupka-zoloto-serebro .section.one .row.flex {
		display: block;
		text-align: center;
	}
	.skupka-zoloto-serebro .section.one .swiper .swiper-slide {
		border-radius: 4rem;
	}
	.skupka-zoloto-serebro .section.one .button-form {
		padding-left: 2rem;
		padding-right: 2rem;
	}
}
@media (max-width: 400px) {
	.skupka-zoloto-serebro .section.one .button-form {
		padding-left: 1rem;
		padding-right: 1rem;
	}
}
.skupka-zoloto-serebro .section.how {
    padding: 0 0 4rem;
}
.skupka-zoloto-serebro .section.how h2 {
    font-size: 52px;
    line-height: 62px;
    font-weight: bold;
    text-transform: none;
    color: #000;
    padding: 0;
    margin: 0;
    text-align: center;
}
.skupka-zoloto-serebro .section.how .h3 {
    padding: 0;
    margin: 0 0 30px;
    text-align: center;
	font-weight: 300 !important;
}
.skupka-zoloto-serebro .section.how .col-md-4 > div {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.skupka-zoloto-serebro .section.how .col-md-4:nth-child(2)::before {
    content: "";
    position: absolute;
    left: -13%;
    top: 13%;
    height: 4px;
    width: 13rem;
    background: radial-gradient(ellipse at center, rgb(0 0 0 / 10%) 0%, rgba(0, 0, 0, 0) 70%);
    border-radius: 50%;
}
.skupka-zoloto-serebro .section.how .col-md-4:nth-child(2)::after {
    content: "";
    position: absolute;
    right: -13%;
    top: 13%;
    height: 4px;
    width: 13rem;
    background: radial-gradient(ellipse at center, rgb(0 0 0 / 10%) 0%, rgba(0, 0, 0, 0) 70%);
    border-radius: 50%;
}
.skupka-zoloto-serebro .section.how span {
    width: 60px;
    line-height: 60px;
    padding: 0 26px 0 24px;
    margin: 0 auto 2rem;
    font-size: 24px;
    border-radius: 50%;
}
.skupka-zoloto-serebro .section.how .col-md-4:first-child span {
    padding: 0 25px;
}
.skupka-zoloto-serebro .section.how p {
    text-align: center;
    padding: 0 8%;
    line-height: 1.4em;
}
.skupka-zoloto-serebro .section.how .bgl {
    position: absolute;
    width: 40rem;
    margin: -50rem 0 0 -20rem;
    opacity: 0.6;
}
.skupka-zoloto-serebro .section.how .bgr {
    position: absolute;
    width: 15rem;
    margin: -15rem 0 0 100rem;
    opacity: 1;
}

@media (max-width: 1199px) {
	.skupka-zoloto-serebro .section.how {
		
	}
	.skupka-zoloto-serebro .section.how .bgr {
		position: absolute;
		width: 13rem;
		margin: -13rem 0 0 83rem;
		opacity: 1;
	}
}
@media (max-width: 1023px) {
	.skupka-zoloto-serebro .section.how {
		padding: 0;
	}
	.skupka-zoloto-serebro .section.how .row.flex {
		display: flex;
		flex-direction: column;
	}
	.skupka-zoloto-serebro .section.how .col-md-4 > div {
		margin-bottom: 4rem;
	}
	.skupka-zoloto-serebro .section.how .col-md-4:nth-child(2)::before {
		display: none;
	}
	.skupka-zoloto-serebro .section.how .col-md-4:nth-child(2)::after {
		display: none;
	}
	.skupka-zoloto-serebro .section.how .bgl {
		width: 20rem;
		margin: -10rem 0 0 -5rem;
	}
	.skupka-zoloto-serebro .section.how .bgr {
		width: 10rem;
		margin: 10rem 0 0 65rem;
	}
}
@media (max-width: 767px) {
	.skupka-zoloto-serebro .section.how .bgl,
	.skupka-zoloto-serebro .section.how .bgr	{
		display: none;
	}
}
@media (max-width: 375px) {
	
}
.skupka-zoloto-serebro .section.two {
	padding: 0 0 4rem;
}
.skupka-zoloto-serebro .section.two .two-wrapper {
	margin: 3rem 0;
    padding: 5rem;
}
.skupka-zoloto-serebro .section.two .row.flex {
	display: flex;
	align-items: center;
}
.skupka-zoloto-serebro .section.two h2 {
    font-size: 52px;
    line-height: 62px;
    font-weight: bold;
    text-transform: none;
    color: #000;
    padding: 0;
    margin: 0 auto;
    text-align: center;
    width: 75%;
    position: relative;
}
.skupka-zoloto-serebro .section.two .h3 {
    padding: 0;
    margin: 0 auto 5rem;
    text-align: center;
    font-weight: 300 !important;
    width: 50%;
}
.skupka-zoloto-serebro .section.two .bgl1 {
    position: absolute;
    width: 10rem;
    margin: 2rem 0 0 13rem;
    opacity: 1;
    z-index: 1;
    filter: drop-shadow(0px 10px 5px rgb(0 0 0 / 15%));
}
.skupka-zoloto-serebro .section.two .bgl2 {
    position: absolute;
    width: 9rem;
    margin: 3rem 0 0 14rem;
    opacity: 1;
    z-index: 0;
    filter: drop-shadow(0px 2px 2px rgb(0 0 0 / 15%));
}
.skupka-zoloto-serebro .section.two .bgr1 {
    position: absolute;
    width: 25rem;
    margin: -3rem 0 0 97.5rem;
    opacity: 1;
    z-index: 1;
	filter: drop-shadow(0px 10px 5px rgb(0 0 0 / 15%));
}
.skupka-zoloto-serebro .section.two .bgr2 {
    position: absolute;
    width: 25rem;
    margin: 3rem 0 0 95rem;
    opacity: 1;
    z-index: 0;
	filter: drop-shadow(0px 2px 2px rgb(0 0 0 / 15%));
}
.skupka-zoloto-serebro .section.two .form-wrapper {
    padding: 0 2em 0 0;
    background: #942826;
    border-radius: 2em;
	height: 100%;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#EC2726, endColorstr=#540206)" !important;
    background: -webkit-linear-gradient(140deg, #EC2726, #540206) !important;
    background: -moz-linear-gradient(140deg, #EC2726, #540206) !important;
    background: -o-linear-gradient(140deg, #EC2726, #540206) !important;
    background: linear-gradient(140deg, #EC2726, #540206) !important;
}
.skupka-zoloto-serebro .section.two .form-wrapper .row.flex {
	display: flex;
	align-items: center;
}
.skupka-zoloto-serebro .section.two .form-wrapper .button-form {
    position: relative;
    background: #fff !important;
    color: #962927;
    padding: 0.5em 1em;
    margin: 25px 0 20px;
    border-radius: 2em;
    cursor: pointer;
    transition: all 0.5s ease;
    width: auto;
    max-width: 100%;
    line-height: 48px;
    text-align: center;
}
.skupka-zoloto-serebro .section.two .button-form {
    position: relative;
    background: #962927;
    color: #fff;
    padding: 0.5em 2em;
    margin: 0 auto;
    border-radius: 2em;
    cursor: pointer;
    transition: all 0.5s ease;
    width: auto;
    max-width: max-content;
    text-align: center;
}
.skupka-zoloto-serebro .section.two .button-form:hover,
.skupka-zoloto-serebro .section.two .button-form:focus {
	color: #000;
	/* background: #DCC883; */
	/* box-shadow: inset 500px 0 0 0 #DCC883; */
}
.skupka-zoloto-serebro .section.two .form-wrapper p {
    color: #fff;
    text-align: center;
    line-height: 1.4em;
}
.skupka-zoloto-serebro .section.two .form-wrapper.call img {
    margin: -30px 0 0;
    border-radius: 0 0 0 2em;
}
.skupka-zoloto-serebro .section.two .form-wrapper.calc img {
    margin: -30px 0 25px -30px;
    width: 110%;
    max-width: 106%;
}
@media (max-width: 1199px) {
	.skupka-zoloto-serebro .section.two {
		padding: 2em 0 1em;
	}
	.skupka-zoloto-serebro .section.two .form-wrapper .row.flex {
		gap: 0;
		align-items: flex-end;
	}
	.skupka-zoloto-serebro .section.two h2 {
		text-align: center;
		width: 100%;
	}
	.skupka-zoloto-serebro .section.two p {
		text-align: center;
	}
	.skupka-zoloto-serebro .section.two .form-wrapper .button-form {
		padding: 0.5em 5px;
	}
	.skupka-zoloto-serebro .section.two .form-wrapper p {
		width: 100%;
	}
	.skupka-zoloto-serebro .section.two .bgl1 {
		margin: 2rem 0 0 10rem;
	}
	.skupka-zoloto-serebro .section.two .bgl2 {
		margin: 3rem 0 0 11rem;
	}
	.skupka-zoloto-serebro .section.two .bgr1 {
		margin: -1rem 0 0 84rem;
	}
	.skupka-zoloto-serebro .section.two .bgr2 {
		margin: 3rem 0 0 82rem;
	}
}
@media (max-width: 1023px) {
	.skupka-zoloto-serebro .section.two {
		padding: 0 0 3rem;
	}
	.skupka-zoloto-serebro .section.two .two-wrapper {
		padding-bottom: 3rem;
	}
	.skupka-zoloto-serebro .section.two .form-wrapper {
		padding: 1em 2em 0;
		overflow: hidden;
	}
	.skupka-zoloto-serebro .section.two .row.flex {
		flex-direction: column;
		gap: 20px;
	}
	.skupka-zoloto-serebro .section.two .row.flex .col-md-5 {
		order: 1;
		text-align: center;
	}
	.skupka-zoloto-serebro .section.two .row.flex .col-md-7 {
		order: 0;
	}
	.skupka-zoloto-serebro .section.two h2 {
		width: 100%;
		margin: 0 auto 10px !important;
	}
	.skupka-zoloto-serebro .section.two h2 span {
		display: none;
	}
	.skupka-zoloto-serebro .section.two .button-form {
		width: 100%;
		max-width: 100%;
		text-align: center;
		margin: 0 auto !important;
	}
	.skupka-zoloto-serebro .section.two h2:after {
		content: '';
		display: none;
	}
	.skupka-zoloto-serebro .section.two .h3 {
		margin: 0 auto 2rem;
		width: 70%;
	}
	.skupka-zoloto-serebro .section.two p {
		margin: 0;
	}
	.skupka-zoloto-serebro .section.two .form-wrapper .row.flex {
		gap: 15px;
	}
	.skupka-zoloto-serebro .section.two .form-wrapper p {
		text-align: center;
		margin: 30px 0 0;
	}
	.skupka-zoloto-serebro .section.two .form-wrapper.call img {
		margin: 0 0 -40px;
		width: 30%;
	}
	.skupka-zoloto-serebro .section.two .form-wrapper.calc img {
		margin: 0 0 20px;
		width: 30%;
	}
	.skupka-zoloto-serebro .section.two .bgl1 {
		margin: 2rem 0 0 5rem;
	}
	.skupka-zoloto-serebro .section.two .bgl2 {
		margin: 3rem 0 0 6rem;
	}
	.skupka-zoloto-serebro .section.two .bgr1 {
		width: 15rem;
		margin: -1rem 0 0 65.5rem;
	}
	.skupka-zoloto-serebro .section.two .bgr2 {
		width: 15rem;
		margin: 3rem 0 0 64rem;
	}
}
@media (max-width: 767px) {
	.skupka-zoloto-serebro .section.two .col-md-3 > div {
		min-height: 150px;
		padding: 0.5em !important;
	}
	.skupka-zoloto-serebro .section.two .two-wrapper {
		padding: 3rem 3rem 1rem;
	}
	.skupka-zoloto-serebro .section.two .form-wrapper {
		padding: 10px 1em;
		overflow: hidden;
	}
	.skupka-zoloto-serebro .section.two .form-wrapper .row.flex {
		gap: 5px;
	}
	.skupka-zoloto-serebro .section.two .h3 {
		margin: 0 auto 2rem;
		width: 100%;
	}
	.skupka-zoloto-serebro .section.two .form-wrapper p {
		margin: 10px auto 0;
		width: 90%;
	}
	.skupka-zoloto-serebro .section.two .form-wrapper.call img {
		margin: 0 0 -70px;
		width: 70%;
	}
	.skupka-zoloto-serebro .section.two .form-wrapper.calc img {
		margin: -5px 0 10px;
		width: 60%;
	}
	.skupka-zoloto-serebro .section.two .bgl1,
	.skupka-zoloto-serebro .section.two .bgl2,
	.skupka-zoloto-serebro .section.two .bgr1,
	.skupka-zoloto-serebro .section.two .bgr2 {
		display: none;
	}
}
@media (max-width: 375px) {
	.skupka-zoloto-serebro .section.two h3 {
		font-size: 16px;
		line-height: 22px;
	}
}

.skupka-zoloto-serebro .form-fade {
    display: none;
}
.skupka-zoloto-serebro .dsform-wrapper {
    padding: 20px 30px 30px;
    margin: 30px 0px;
    border-radius: 10px;
    display: none;
    position: relative;
    overflow: visible;
    width: 100%;
    height: auto;
    color: #000;
}
.skupka-zoloto-serebro .dsform-wrapper.glass-box {
    position: relative;
    background: rgb(255 255 255 / 50%);
    /* background: linear-gradient(0deg, rgb(255 255 255 / 80%), rgb(255 255 255 / 50%)); */
    backdrop-filter: blur(10px) saturate(0%);
    border: 0.0625rem solid rgba(255, 255, 255, 0.5);
    border-radius: 4rem;
    padding: 4rem;
    box-shadow: 0 5px 20px rgb(0 0 0 / 5%), inset -10px -10px 20px rgb(255 255 255 / 80%);
}
.skupka-zoloto-serebro .dsform-wrapper.glass-box::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(255 255 255 / 0%);
    border-radius: 4rem;
    backdrop-filter: blur(1px);
    box-shadow: inset 0px 0px 20px -10px rgb(8 8 8 / 20%), inset 20px 20px 50px -10px rgb(0 0 0 / 8%);
    opacity: 0.3;
    z-index: -1;
    filter: blur(1px) drop-shadow(0px 5px 5px black) brightness(120%);
    pointer-events: none;
}
body .dsform-fade.popup .dsform-close {
    right: 20px !important;
    top: 15px !important;
}
.skupka-zoloto-serebro .dsform-wrapper .h1 {
    font-size: 36px;
    line-height: 46px;
    text-transform: none;
    color: #000;
    text-align: center;
    padding: 0;
    margin: 0;
}
.skupka-zoloto-serebro .dsform-wrapper .h4 {
    color: #000;
    font-size: 22px;
    text-align: center;
    font-weight: normal;
    padding: 0;
    margin: 0;
}
.skupka-zoloto-serebro .dsform-wrapper .resp-text {
    color: #000;
    padding: 40px 0;
    font-size: 24px;
    line-height: 34px;
    text-align: center;
}
.skupka-zoloto-serebro .dsform-wrapper .h2 {
    color: #fff;
    text-shadow: 0px 3px 4px #891e2e;
    font-size: 96px;
    line-height: 102px;
    margin: 20px 0;
    padding: 0;
}
.skupka-zoloto-serebro .dsform-wrapper .h3 {
    font-size: 34px;
    line-height: 40px;
    color: #000;
    margin: 15px 0 0;
    padding: 0;
}
.skupka-zoloto-serebro .dsform-wrapper p {
    color: #000;
    font-size: 24px;
    padding: 0;
    margin: 0;
}
.skupka-zoloto-serebro .dsform-wrapper .dsform {
    display: none !important;
}
.skupka-zoloto-serebro .dsform-wrapper .dsform.active-form {
    display: block !important;
}
.skupka-zoloto-serebro .section.form {
    background: #fff;
    padding: 0;
    color: #000;
    text-align: left;
}
.skupka-zoloto-serebro .section.form .h2 {
    margin-bottom: 15px;
}
.skupka-zoloto-serebro .section.form .dscallme-simple {
    padding: 5px 0px 20px;
}
.skupka-zoloto-serebro .section .dscallme-simple input {
    border: 1px solid #000;
    background: transparent !important;
}
.skupka-zoloto-serebro .section .dscallme-simple input[type=file] {
    border: 1px solid #000;
    padding: 0 10px 0 35px;
    font-size: 15px;
    cursor: pointer;
    height: 45px;
    line-height: 45px;
    color: #777;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAmklEQVR4nO3UvQrCMBSG4WcSJ4W6OTi6uHgBvRW9hXbrGhQc1UvzkqSQ0f5oU3DICyEJJ9954QzhD9njFfdZ2OKJG+7YpRaso2CJgAUeKFJKDljFcysR70czEVI02aBC82GVUVJ21KuYH2Ro1qGnVsT85HGEifUsST+uemJ+/KMesiT9uK7f9fwtf8al429qBlabO42RZDKS8AaOhSLiQizU9QAAAABJRU5ErkJggg==") transparent !important;
    background-position: left 6px top 10px !important;
    background-repeat: no-repeat !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.skupka-zoloto-serebro .section .dscallme-simple input[type=file]::file-selector-button {
	margin-right: 0;
    border: 0px solid #000;
    background: transparent !important;
	padding: 0;
	border-radius: 0;
	color: #777;
	cursor: pointer;
	transition: background .2s ease-in-out;
	font-size: 0px;
}
.skupka-zoloto-serebro .section .dscallme-simple input[type=file]:disabled, 
.skupka-zoloto-serebro .section .dscallme-simple input[type=file]:disabled::file-selector-button {
	color: #999;
	cursor: no-drop !important;
}
.skupka-zoloto-serebro .section .dscallme-simple input.error {
    border: 1px solid #9a2520;
}
.skupka-zoloto-serebro .section .dscallme-simple input[type=submit] {
    border: 1px solid #9a2520;
    background: #9a2520;
}
.skupka-zoloto-serebro .dsform-wrapper .wait-img {
    display: none;
    position: absolute;
    height: 100%;
    width: 100%;
    padding: 40% 0 0 0;
    margin: 0;
    text-align: center;
    z-index: 2;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    vertical-align: middle;
    color: #000;
    border-radius: 20px;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#F9E5A1, endColorstr=#DCC883)" !important;
    background: -webkit-linear-gradient(180deg, #F9E5A1, #DCC883) !important;
    background: -moz-linear-gradient(180deg, #F9E5A1, #DCC883) !important;
    background: -o-linear-gradient(180deg, #F9E5A1, #DCC883) !important;
    background: linear-gradient(180deg, #F9E5A1, #DCC883) !important;
}
.skupka-zoloto-serebro .dsform-wrapper .dscallme-simple {
    padding-top: 0px;
	margin: 0px;
}
.skupka-zoloto-serebro .dsform-wrapper .dscallme-simple div[class^="field"] {
    margin: 0px 0px 15px;
}
.skupka-zoloto-serebro .dsform-wrapper .dscallme-simple .checkbox_wrapper {
    text-align: left;
}
.skupka-zoloto-serebro .dsform-wrapper .dscallme-simple input#agree {
    margin: 0;
}
.skupka-zoloto-serebro .dsform-wrapper .dscallme-simple label[for=agree] {
    color: #000;
    font-size: 15px;
    line-height: 21px;
    margin: 0px 0 5px 30px;
}
.skupka-zoloto-serebro .dsform-wrapper .dscallme-simple label[for=agree] a {
    color: #952528;
    line-height: 16px;
}
.skupka-zoloto-serebro .dsform-wrapper .dscallme-simple label.error {
    padding: 0 7px;
    margin: 0;
    font-size: 10px;
    position: absolute;
    color: #fff;
    bottom: -5px;
    background: #bf2025;
    border: 0;
    border-radius: 0 0 5px 5px;
    width: calc(100% - 14px);
}
.skupka-zoloto-serebro .dsform-wrapper .dscallme-simple .checkbox_wrapper label#agree-error {
    display: none !important;
}
.skupka-zoloto-serebro .dsform-wrapper .dscallme-simple input#submit-button {
    width: 100%;
    font-size: 18px;
    font-style: normal;
    font-weight: bold;
    background-size: 45px;
    border-radius: 5px;
    border: 1px solid #fff;
    height: 45px;
    text-indent: 0.01px;
    background: #fff !important;
    padding: 10px;
    float: left;
    line-height: 1em;
    color: #952528;
}
.skupka-zoloto-serebro .form-text {
    color: #fff;
    /* text-align: center; */
    font-size: 11px;
	line-height: 16px;
}
.skupka-zoloto-serebro .dsform-fade.popup {
	display: block;
}
.skupka-zoloto-serebro .dsform-fade.popup:before {
	content: '';
	background: rgb(0 0 0 / 33%);
	position: fixed; 
	left: 0;
	top: 0;
	width: 100%; 
	height: 100%;
	opacity: 0.7;
	z-index: 9999;
}
.skupka-zoloto-serebro .dsform-fade.popup .dsform-wrapper {
    position: fixed;
	top: 46%;
	left: 50%;
	transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
	width: 560px;
    z-index: 99999;
    opacity: 1;
}
@media (max-width: 1023px) {
	.skupka-zoloto-serebro .dsform-fade.popup .dsform-wrapper {
		width: calc(100% - 40px);
	}
	.skupka-zoloto-serebro .dsform-wrapper .h1 {
		font-size: 30px;
		line-height: 40px;
		margin: 0 auto;
	}
	.skupka-zoloto-serebro .dsform-wrapper .h4 {
		font-size: 18px;
		margin: 0;
	}
	.skupka-zoloto-serebro .dsform-wrapper:before {
		top: -40px;
		left: -30px;
	}
	.skupka-zoloto-serebro .form-text {
		font-size: 11px;
	}
}
@media (max-width: 1199px) {
	body .skupka-zoloto-serebro .dsform-fade.popup .dsform-wrapper {
		top: 50% !important;
		position: fixed !important;
	}
}
body .dsform-fade.popup .dsform-wrapper {
    display: block;
}
.skupka-zoloto-serebro .section.last {
    text-align: center;
}
.skupka-zoloto-serebro .section.why {
    text-align: center;
    padding: 0 0 4em;
	background: #f0f0f0;
}
.skupka-zoloto-serebro .section.why h2 {
    font-size: 52px;
    line-height: 62px;
    font-weight: bold;
    text-transform: none;
    color: #000;
    padding: 0;
	margin: 0 0 0.5em;
    text-align: center;
}
.skupka-zoloto-serebro .section.why h3 {
    font-size: 22px;
    line-height: 28px;
    font-weight: bold;
    text-transform: none;
    color: #000;
    padding: 0;
    margin: 0 0 30px;
    text-align: left;
}
.skupka-zoloto-serebro .section.why .col-md-3 > div {
    display: flex;
    flex-direction: column;
    padding: 3rem;
    text-align: left;
    border-radius: 4rem;
	background: rgb(255 255 255 / 75%);
    background-image: url(img/p20260211-24.png);
    background-size: 67%;
    background-position: bottom left;
    background-repeat: no-repeat;
    min-height: 300px;
}
.skupka-zoloto-serebro .section.why .col-md-3:nth-child(2) > div {
    background-image: url(img/p20260211-23.png);
    background-size: 67%;
}
.skupka-zoloto-serebro .section.why .col-md-3:first-child > div {
    background-image: url(img/p20260211-22.png);
    background-size: 75%;
}
.skupka-zoloto-serebro .section.why .col-md-3:last-child > div {
    background-image: url(img/p20260211-25.png);
    background-size: 70%;
}
@media (max-width: 1199px) {
	.skupka-zoloto-serebro .section.why {
		padding: 2em 0 2em;
	}
	.skupka-zoloto-serebro .section.why h2 {
		text-align: center;
	}
	.skupka-zoloto-serebro .section.why .col-md-3 > div {
		min-height: 240px;
		margin-bottom: 1em;
		background-size: 50% !important;
	}
}
@media (max-width: 1023px) {
	.skupka-zoloto-serebro .section.why {
		padding: 0em 0 2em;
	}
	.skupka-zoloto-serebro .section.why .col-md-3 > div {
		min-height: 300px;
		background-size: 50% !important;
	}
	.skupka-zoloto-serebro .section.why .col-md-3:nth-child(2) > div {
		background-size: 47% !important;
	}
	.skupka-zoloto-serebro .section.why .col-md-3:nth-child(3) > div {
		background-size: 47% !important;
	}
	.skupka-zoloto-serebro .section.why h3 {
		width: 75%;
		font-size: 1.4em;
		line-height: 1.2em;
	}
}
@media (max-width: 767px) {
	.skupka-zoloto-serebro .section.why .col-md-3 > div {
		min-height: 170px;
		padding: 0.5em !important;
	}
	.skupka-zoloto-serebro .section.why h3 {
		font-size: 18px;
		line-height: 24px;
		width: 100%;
	}
}
@media (max-width: 375px) {
	.skupka-zoloto-serebro .section.why .col-md-3 > div {
		min-height: 150px;
		background-size: 60% !important;
	}
	.skupka-zoloto-serebro .section.why .col-md-3:nth-child(2) > div {
		background-size: 52% !important;
	}
	.skupka-zoloto-serebro .section.why .col-md-3:nth-child(3) > div {
		background-size: 55% !important;
	}
	.skupka-zoloto-serebro .section.why h3 {
		font-size: 16px;
		line-height: 22px;
	}
}
.skupka-zoloto-serebro .section.otzyvy {
    padding: 1rem 0 5rem;
    background: #F7F7F7;
}
.skupka-zoloto-serebro .section.otzyvy .col-md-12.flex {
    display: flex;
    align-items: center;
}
.skupka-zoloto-serebro .section.otzyvy h2 {
    font-size: 52px;
    line-height: 62px;
    font-weight: bold;
    text-transform: none;
    color: #000;
    margin: 0.5em 0;
    padding: 0;
    text-align: left;
}
.skupka-zoloto-serebro .section.otzyvy img.ya {
    text-align: left;
    width: auto;
    max-height: 50px;
    padding: 0;
    margin: 0 5px 2px 0;
}
.skupka-zoloto-serebro .section.otzyvy .row.flex {
    display: flex;
    align-items: stretch;
	gap: 20px 0;
}
.skupka-zoloto-serebro .section.otzyvy img {
    padding: 0;
    margin: 0;
    text-align: center;
}
.skupka-zoloto-serebro .section.otzyvy p {
    font-size: 0.8em;
    line-height: 1.4em;
    padding: 0;
    margin: 0;
    text-align: left;
}
.skupka-zoloto-serebro .section.otzyvy .h3 {
    font-size: 22px;
    line-height: 32px;
    font-weight: bold;
    text-transform: none;
    color: #000;
    padding: 0;
    margin: 0;
    text-align: left;
}
.skupka-zoloto-serebro .section.otzyvy .col-md-3 > div {
    display: flex;
    flex-direction: column;
    padding: 3rem;
    text-align: left;
    background: #fff;
    height: 100%;
}
.skupka-zoloto-serebro .section.otzyvy .col-md-3 > div .col-md-9 {
	padding-left: 0;
}
.skupka-zoloto-serebro .section.otzyvy .col-md-3 > div .stars {
    color: #952528;
    font-size: 30px;
}
@media (max-width: 1199px) {
	.skupka-zoloto-serebro .section.otzyvy {
		padding: 1rem 0.5rem 4rem;
	}
	.skupka-zoloto-serebro .section.otzyvy .h2 {
		font-size: 32px;
		line-height: 42px;
		text-transform: uppercase;
	}
	.skupka-zoloto-serebro .section.otzyvy img.ya {
		text-align: left;
		width: auto;
		max-height: 50px;
		padding: 0;
		margin: 0 5px 2px 0;
	}
	.skupka-zoloto-serebro .section.otzyvy .container {
		/* padding: 0; */
	}
	.skupka-zoloto-serebro .section.otzyvy .col-md-3 > div {
		min-height: auto;
	}
	.skupka-zoloto-serebro .section.otzyvy .h3 {
		font-size: 28px;
		line-height: 38px;
	}
}
@media (max-width: 1023px) {
	.skupka-zoloto-serebro .section.otzyvy img.ya {
		max-height: 36px;
	}
	.skupka-zoloto-serebro .section.otzyvy .row.flex {
		display: flex;
		align-items: stretch;
		flex-wrap: wrap;
	}
	.skupka-zoloto-serebro .section.otzyvy .row.flex > div {
		flex: 1 1 calc(50% - 5px);
	}
	.skupka-zoloto-serebro .section.otzyvy .h3 {
		font-size: 28px;
		line-height: 48px;
	}
}
@media (max-width: 767px) {
	.skupka-zoloto-serebro .section.otzyvy .otzyvy-wrapper {
		background-size: 70%;
	}
	.skupka-zoloto-serebro .section.otzyvy .row.flex {
		display: flex;
		flex-direction: column;
	}
	.skupka-zoloto-serebro .section.otzyvy .row:before,
	.skupka-zoloto-serebro .section.otzyvy .row:after {
		display: none !important;
	}
}